Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
79337Google Chrome < 39.0.2171.65 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks11/19/201411/25/2019
critical
79997openSUSE Security Update : chromium (openSUSE-SU-2014:1626-1)NessusSuSE Local Security Checks12/15/20141/19/2021
critical
79426RHEL 6 : chromium-browser (RHSA-2014:1894)NessusRed Hat Local Security Checks11/25/20141/14/2021
high
79354Ubuntu 14.04 LTS / 14.10 : oxide-qt vulnerabilities (USN-2410-1)NessusUbuntu Local Security Checks11/20/20141/19/2021
high
79966GLSA-201412-13 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/15/20141/6/2021
critical
79320FreeBSD : chromium -- multiple vulnerabilities (d395e44f-6f4f-11e4-a444-00262d5ed8ee)NessusFreeBSD Local Security Checks11/19/20141/6/2021
critical
79336Google Chrome < 39.0.2171.65 Multiple VulnerabilitiesNessusWindows11/19/20144/11/2022
critical
8580Google Chrome < 39.0.2171.65 Multiple VulnerabilitiesNessus Network MonitorWeb Clients3/4/20153/6/2019
high